Page MenuHomePhabricator

Meta issue: Technical Wishlist Usability testing 7-2017
Closed, ResolvedPublic

Description

Preparation, Execution and Analysis metabug for testing session in 7-2017

Current state is that we would test the advanced search (involving @gabriel-wmde , @James_Budday et.al.)

The corresponding issue for the Wikidata team is T168931

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 27 2017, 2:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@James_Budday can you create the corresponding subs tasks? (If there are unclarities, questions etc. please ask)

Charlie_WMDE moved this task from TWL Test to Testing on the WMDE-Design board.Jun 29 2017, 4:10 PM
James_Budday moved this task from Testing to Done on the WMDE-Design board.Jul 11 2017, 11:19 AM
thiemowmde closed this task as Resolved.Mar 19 2019, 9:24 AM
thiemowmde claimed this task.
thiemowmde reassigned this task from thiemowmde to Jan_Dittrich.
thiemowmde added a subscriber: thiemowmde.